=== debian/watch ===
version=3
http://0pointer.de/lennart/projects/atitvout/ (?:.*/)?atitvout-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
